User talk:Asharpham

From Gramps
Revision as of 02:14, 29 June 2015 by Sam888 (talk | contribs) (Created page with "I've upgraded to the new version of Gramps but when I try to load my database (which I backed up under version 3.4.6-1), it tells me I can't load it because it's still in the...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

I've upgraded to the new version of Gramps but when I try to load my database (which I backed up under version 3.4.6-1), it tells me I can't load it because it's still in the old format. So I tried opening it in the old version and it tells me I can't load it because it's in the new format!!

When I try to open it in the new format, the error message I get is: (-30973, 'BDB0087 DB_RUNRECOVERY: Fatal error, run database recovery -- BDB1544 process-private: unable to find environment')